Category: Debian

Patch Linux Ghost (CVE-2015-0235)

If you run a Linux server, and you’re on top of things, you’ve heard of GHOST.. which is a heap buffer overflow vulnerability announced today. Distributions are working on a patch and some are ready now. About GHOST Vulnerabilities The...